#content_top {
	width: 930px;
	margin-right: 15px;
	margin-left: 15px;
	text-align: center;
}

#contact_word {
	text-align: left;
	width: 450px;
	line-height: 1.5em;
	padding-top: 30px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.8em;
}
#content_top img {
	margin-top: 20px;
}
#content_under {
	width: 930px;
	padding-top: 60px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
#content_under p {
	margin-top: 40px;
	margin-bottom: 150px;
}
